## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# date

`date` | (dates and date ranges) groups elements containing a date specifications.
Member of classes | (none)
Members | date dateRange dateStruct

Declaration

    <!ENTITY % x.date "" >
    <!ENTITY % m.date "%x.date; %n.date; | %n.dateRange; | %n.dateStruct;">

Attributes | Global attributes only
Note | This class allows certain content models to allow either a single date or a date-range element.
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 6.4 Names, Numbers, Dates, Abbreviations, and Addresses

Up: 33 Element Classes